System.Web 2.0.0.0 System.Runtime.InteropServices.Guid("A99B591A-23C6-4238-8452-C7B0E895063D") System.Runtime.InteropServices.ComVisible(true)

Base class from which extends.

Used internally to support remote access to configuration data.

- Method
  System.String `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.

  Conditionally encrypts or decrypts the value of the string referenced by the parameter.

  A string containing either the encrypted or decrypted value of the .

  2.0.0.0
- Method
  System.Byte[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` `` `` `` To be added.

  Used internally to support remote access to configuration data.

  A concatenated string representing the file path of the configuration file.

  The level of the configuration file. Path to the remote configuration file to be accessed. Path to the remote machine. The subpath of the location of the configuration file. 2.0.0.0
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0